ALTER TABLE VS4TSaleTargetApp
	DROP COLUMN TTGAActualQty, TTGAActualCNQty, TTGADifQty, TTGAActual, TTGAActualCN, TTGADif
GO
ALTER TABLE VS4TSaleTargetApp ADD
	TTGATargetQty2 money NULL,
	TTGATargetQty3 money NULL,
	TTGATarget2 money NULL,
	TTGATarget3 money NULL,
	TTGABonus nvarchar(30) NULL,
	TTGABonus2 nvarchar(30) NULL,
	TTGABonus3 nvarchar(30) NULL
GO
